.columns .column.main {
  padding: 0 !important;
}
.page-wrapper .breadcrumbs {
  margin: 0;
  padding: 0 2.2222vw;
  max-width: 100%;
  display: block;
}
.page-wrapper .breadcrumbs ul {
  position: relative;
  padding: 1.1111vw 0 1.25vw;
  border-top: 1px solid rgba(21, 2, 4, 0.08);
  display: flex;
  flex-wrap: wrap;
  justify-content: left;
}
.page-wrapper .breadcrumbs ul li {
  position: relative;
  display: flex !important;
  align-items: center;
  font-family: var(--font);
  font-weight: 400;
  font-size: 0.8333vw;
  line-height: 1.4;
}
.page-wrapper .breadcrumbs ul li:not(:last-child)::after {
  content: "";
  margin: 0 0.2777vw;
  width: 1.6666vw;
  height: 1.6666vw;
  display: block;
  background-image: url(../images/icon-sidekickicons-dots.svg);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  transition: all 0.3s linear;
  line-height: normal;
  font-size: initial;
}
.page-wrapper .breadcrumbs ul li a {
  font-family: var(--font);
  font-weight: 400;
  line-height: 1.4;
  color: rgba(21, 2, 4, 0.65);
  text-decoration: none;
}
.page-wrapper .breadcrumbs ul li a:hover {
  text-decoration: none;
}
.page-wrapper .breadcrumbs ul li strong {
  font-family: var(--font);
  font-weight: 400;
  color: rgba(21, 2, 4, 0.25);
}
.page-title-wrapper {
  padding: 0 2.2222vw 1.6666vw;
}
.page-title-wrapper .page-title {
  margin: 0;
  display: block !important;
  text-align: left;
  font-family: var(--font);
  font-weight: 600;
  font-size: 1.6666vw;
  line-height: 1.2;
  color: #150204;
}
@media (min-width: 769px) {
  .page-wrapper .breadcrumbs ul li a:hover {
    color: #150204;
  }
}
@media (max-width: 768px) {
  .page-wrapper .breadcrumbs {
    padding: 4.1025vw;
    border-top: 1px solid rgba(21, 2, 4, 0.08);
  }
  .page-wrapper .breadcrumbs ul {
    padding: 0;
    border-top: none;
  }
  .page-wrapper .breadcrumbs ul li {
    font-size: 3.0769vw;
  }
  .page-wrapper .breadcrumbs ul li:not(:last-child)::after {
    margin: 0 1.875vw;
    width: 4.1025vw;
    height: 4.1025vw;
  }
  .page-title-wrapper {
    padding: 0 4.1025vw 4.1025vw;
  }
  .page-title-wrapper .page-title {
    font-size: 5.1282vw;
    line-height: 1;
  }
}
body form.form.password.reset,
body form.form.send.confirmation,
body form.form.password.forget,
body form.form.create.account,
body form.form.search.advanced,
body form.form.form-orders-search {
  margin: 0;
  padding: 0 2.2222vw 13.8888vw;
  min-width: auto;
  width: auto;
}
body .form.password.forget .fieldset:after {
  display: none;
}
body .column.main .fieldset {
  margin: 0;
}
body .column.main .field {
  margin: 0 !important;
}
body .column.main .fieldset .field label {
  margin-bottom: 0.2777vw;
  display: flex;
  font-family: var(--font);
  font-weight: 600;
  font-size: 0.9722vw;
  line-height: 1.2;
  color: #150204;
}
body .column.main .fieldset > .field.required > .label:after,
body .column.main .fieldset > .fields > .field.required > .label:after,
body .column.main .fieldset > .field._required > .label:after,
body .column.main .fieldset > .fields > .field._required > .label:after {
  content: ":";
  margin: 0;
  font-family: var(--font);
  font-weight: 600;
  font-size: 0.9722vw;
  line-height: 1.2;
  color: #150204;
}
body .column.main .fieldset .field .control {
  position: relative;
  z-index: 0;
  width: 22.6388vw;
  display: flex;
  flex-direction: column;
}
body .column.main .fieldset .field.password input.input-text,
body .column.main .fieldset .field.confirmation input.input-text {
  padding-right: 2.4305vw;
}
body .column.main .fieldset .field .show_password {
  position: absolute;
  z-index: 2;
  top: 0;
  right: 0;
  width: 2.2222vw;
  height: 2.2222vw;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
}
body .column.main .fieldset .field .show_password.active svg {
  display: none;
}
body .column.main .fieldset .field .show_password.active:before {
  content: "";
  display: block;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  background-image: url(../images/icon-password-off.svg);
}
body .column.main .fieldset .field .show_password svg {
  overflow: inherit;
}
body .column.main .fieldset .field .show_password.active:before,
body .column.main .fieldset .field .show_password svg {
  width: 1.1111vw;
  height: 1.1111vw;
}
body .column.main .fieldset .field input.input-text {
  z-index: 1;
  margin: 0;
  padding: 0 1.1111vw;
  width: 100%;
  height: 2.2222vw;
  border-radius: 4.1666vw;
  border: 1px solid rgba(21, 2, 4, 0.15);
  background: #ffffff;
  text-align: left;
  font-family: var(--font);
  font-weight: 400;
  font-size: 0.9722vw;
  line-height: 1.2;
  color: #150204;
  opacity: 1;
}
body .column.main .fieldset .field input.input-text.mage-error {
  border-color: #d32a3a;
}
body .column.main .fieldset .field input.input-text.input-text:focus {
  outline: none;
  box-shadow: none;
}
body .column.main .fieldset .field input.input-text.input-text::placeholder {
  color: rgba(21, 2, 4, 0.25);
}
body .column.main .fieldset .field input.input-text.input-text::-moz-placeholder {
  color: rgba(21, 2, 4, 0.25);
  opacity: 1 !important;
}
body .column.main .fieldset .field input.input-text.input-text::-webkit-input-placeholder {
  color: rgba(21, 2, 4, 0.25);
}
body .column.main .fieldset .field div.mage-error {
  margin-top: 0.2777vw;
  text-align: right;
  font-family: var(--font);
  font-weight: 400;
  font-size: 0.6944vw;
  line-height: 1.2;
  color: #d32a3a;
}
body .column.main .actions-toolbar {
  margin: 1.6666vw 0 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
}
body .column.main .actions-toolbar .primary {
  margin: 0;
  width: 100%;
  display: block;
  float: none;
}
body .column.main .actions-toolbar .primary button.primary.action {
  margin: 0;
  padding: 0 2.2222vw;
  width: auto;
  height: 2.7777vw;
  border-radius: 2.0833vw;
  box-shadow: none !important;
  outline: none !important;
  border: 1px solid #150204 !important;
  background: #150204 !important;
  display: flex;
  justify-content: center;
  align-items: center;
  text-transform: uppercase;
  font-family: var(--font);
  font-weight: 600;
  font-size: 0.9722vw;
  line-height: 2.7777vw;
  color: #fff !important;
  transition: all 0.3s ease;
}
@media (min-width: 769px) {
  body .column.main .actions-toolbar .primary button.primary.action:hover {
    border-color: #ef3144 !important;
    background-color: #ef3144 !important;
    color: #fff !important;
  }
}
@media (max-width: 768px) {
  body form.form.password.reset,
  body form.form.send.confirmation,
  body form.form.password.forget,
  body form.form.create.account,
  body form.form.search.advanced,
  body form.form.form-orders-search {
    padding: 0 4.1025vw 25.641vw;
  }
  body .column.main .fieldset .field label {
    margin-bottom: 1.0256vw;
    font-size: 3.5897vw;
  }
  body .column.main .fieldset > .field.required > .label:after,
  body .column.main .fieldset > .fields > .field.required > .label:after,
  body .column.main .fieldset > .field._required > .label:after,
  body .column.main .fieldset > .fields > .field._required > .label:after {
    font-size: 3.5897vw;
  }
  body .column.main .fieldset .field:not(:last-child) {
    margin-bottom: 6.1538vw !important;
  }
  body .column.main .fieldset .field .control {
    width: 100%;
  }
  body .column.main .fieldset .field input.input-text {
    padding: 0 4.1025vw;
    height: 8.2051vw;
    border-radius: 15.3846vw;
    font-size: 3.5897vw;
  }
  body .column.main .fieldset .field.password input.input-text,
  body .column.main .fieldset .field.confirmation input.input-text {
    padding-right: 8.2051vw;
  }
  body .column.main .fieldset .field .show_password {
    width: 8.2051vw;
    height: 8.2051vw;
  }
  body .column.main .fieldset .field .show_password.active:before,
  body .column.main .fieldset .field .show_password svg {
    width: 4.1025vw;
    height: 4.1025vw;
  }
  body .column.main .fieldset .field div.mage-error {
    margin-top: 1.0256vw;
    font-size: 2.5641vw;
  }
  body .column.main .actions-toolbar {
    margin-top: 6.1538vw;
  }
  body .column.main .actions-toolbar .primary button.primary.action {
    padding: 0 3.8461vw;
    width: 100%;
    height: 10.2564vw;
    border-radius: 12.3076vw;
    font-size: 3.5897vw;
    line-height: 10.2564vw;
  }
}
